@charset "UTF-8";

@font-face {
  font-family: 'Socicon';
  src:  url('../fonts/socicon.eot');
  src:  url('../fonts/socicon.eot?#iefix') format('embedded-opentype'),
    url('../fonts/socicon.woff2') format('woff2'),
    url('../fonts/socicon.ttf') format('truetype'),
    url('../fonts/socicon.woff') format('woff'),
    url('../fonts/socicon.svg#socicon') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

[data-icon]:before {
  font-family: "socicon" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="socicon-"], [class*=" socicon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Socicon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.zXoKLlTzKd:before {
  content: "\e000";
}
.JQqo6ZM:before {
  content: "\e001";
}
.UUNy8dd7y7:before {
  content: "\e002";
}
.A0ISM0Ygg:before {
  content: "\e003";
}
.XIJGfa:before {
  content: "\e004";
}
.rw9b4FuHqit:before {
  content: "\e005";
}
.g0MBRP:before {
  content: "\e006";
}
.sporfia:before {
  content: "\e007";
}
.pRCBMH2rbT:before {
  content: "\e008";
}
.D8F7MecMwM:before {
  content: "\e009";
}
.QIQsEicWsS:before {
  content: "\e00a";
}
.J9u0sRiabo:before {
  content: "\e00b";
}
.BgAujOW0GgN:before {
  content: "\e00c";
}
.MYomR4F:before {
  content: "\e00d";
}
.vaf8RH:before {
  content: "\e00e";
}
.e5vCIiW:before {
  content: "\e00f";
}
.g0bpVY878aW:before {
  content: "\e010";
}
.bf1BfFnMC:before {
  content: "\e011";
}
.STq8ftOm:before {
  content: "\e012";
}
.p80Ln2n:before {
  content: "\e013";
}
.PmQScPe:before {
  content: "\e014";
}
.JvAoxRgG:before {
  content: "\e015";
}
.phd0k4vk0:before {
  content: "\e016";
}
.lq7Xopf:before {
  content: "\e017";
}
.VIe8I1qpZ:before {
  content: "\e018";
}
.TgL1hbY4M2:before {
  content: "\e019";
}
.rU1dh55d2:before {
  content: "\e01a";
}
.llf98vocTwA:before {
  content: "\e01b";
}
.px1ZbKTvoJ:before {
  content: "\e01c";
}
.egNWnNH7Z:before {
  content: "\e01d";
}
.lKpgqJQ:before {
  content: "\e01e";
}
.S9t0gjY4SQF:before {
  content: "\e01f";
}
.QLb8AhcO:before {
  content: "\e020";
}
.YsPqUXdFG:before {
  content: "\e021";
}
.aa59MPAPI:before {
  content: "\e022";
}
.XFp91DP46q:before {
  content: "\e023";
}
.CmEgPyqmQN:before {
  content: "\e024";
}
.Eu5hTw2NbZq:before {
  content: "\e025";
}
.IU4wA2a:before {
  content: "\e026";
}
.yCq5OFesy:before {
  content: "\e027";
}
.H7Hclm1:before {
  content: "\e028";
}
.uKu6HmXV:before {
  content: "\e029";
}
.P87l3JyV4:before {
  content: "\e02a";
}
.nRPASJ:before {
  content: "\e02b";
}
.tr8TlIoSY:before {
  content: "\e02c";
}
.rzo9m4wXi:before {
  content: "\e02d";
}
.lYdnokpy:before {
  content: "\e02e";
}
.C4RxgpJjnH:before {
  content: "\e02f";
}
.bzwHgvyQ:before {
  content: "\e030";
}
.rpOJvV5:before {
  content: "\e031";
}
.SwUoTva5cMF:before {
  content: "\e032";
}
.KdvoTB:before {
  content: "\e033";
}
.Y9NX2rjJTP3:before {
  content: "\e034";
}
.cwZG48exAy:before {
  content: "\e035";
}
.uMbKbThR:before {
  content: "\e036";
}
.b0bPUjCl:before {
  content: "\e037";
}
.Q9Zdhg:before {
  content: "\e038";
}
.VCD0Kjv:before {
  content: "\e039";
}
.ZWKHTFjil:before {
  content: "\e03a";
}
.kLcZx8:before {
  content: "\e03b";
}
.MdOL9I:before {
  content: "\e03c";
}
.u1iqOGam:before {
  content: "\e03d";
}
.o8UMhfwx3OI:before {
  content: "\e03e";
}
.kh6Ura:before {
  content: "\e03f";
}
.J93IzWLWE:before {
  content: "\e040";
}
.GQkxRL9nY:before {
  content: "\e041";
}
.OkLpI5:before {
  content: "\e042";
}
.l9gOeS1Zt:before {
  content: "\e043";
}
.KaQZ2ngI:before {
  content: "\e044";
}
.D6cPGt48:before {
  content: "\e045";
}
.hoNfWvgL:before {
  content: "\e046";
}
.KddetrtA:before {
  content: "\e047";
}
.AbuE9T:before {
  content: "\e048";
}
.fioKgZfyyP:before {
  content: "\e049";
}
.z00LrR:before {
  content: "\e04a";
}
.qUtTOj0DWUf:before {
  content: "\e04b";
}
.zZSOZS6uSM:before {
  content: "\e04c";
}
.Y9pmsfKJ:before {
  content: "\e04d";
}
.rHfOMM:before {
  content: "\e04e";
}
.nt9AygEzh:before {
  content: "\e04f";
}
.TN1R5OLW:before {
  content: "\e050";
}
.DrdrgFxUOI:before {
  content: "\e051";
}
.P4zTr6pK6:before {
  content: "\e052";
}
.GaWSwphB:before {
  content: "\e053";
}
.J2RE67o:before {
  content: "\e054";
}
.siyuIH:before {
  content: "\e055";
}
.bG1BDa:before {
  content: "\e056";
}
.ZJ1D6lpS:before {
  content: "\e057";
}
.UOCHT4yr:before {
  content: "\e058";
}
.go0GRh5V:before {
  content: "\e059";
}
.zTe3Xi:before {
  content: "\e05a";
}
.bTJEj2:before {
  content: "\e05b";
}
.yinTzS0teh8:before {
  content: "\e05c";
}
.jcX9OZd:before {
  content: "\e05d";
}
.eNMBRdzs:before {
  content: "\e05e";
}
.MnRm5p2M:before {
  content: "\e05f";
}
.mt4aWLlGTZ:before {
  content: "\e060";
}
.UNWAl88PvO:before {
  content: "\e061";
}
.hi6mvkP:before {
  content: "\e062";
}
.SoEagKCMr:before {
  content: "\e063";
}
.PvBPRA5:before {
  content: "\e064";
}
.YuHhj2g:before {
  content: "\e065";
}
.TpLbAVEuy:before {
  content: "\e066";
}
.aEvRdjIB:before {
  content: "\e067";
}
.xBfBKuw5:before {
  content: "\e068";
}
.d2naxS:before {
  content: "\e069";
}
.IkY7QDFy:before {
  content: "\e06a";
}
.LDRdWocWuZi:before {
  content: "\e06b";
}
.kdxQ5Gs:before {
  content: "\e06c";
}
.sineok:before {
  content: "\e06d";
}
.R8ug0kyI:before {
  content: "\e06e";
}
.QqDxk9G6C2i:before {
  content: "\e06f";
}
.QwqfbD2:before {
  content: "\e070";
}
.M9NaFbPjvb:before {
  content: "\e071";
}
.LfgLhy:before {
  content: "\e072";
}
.OjT3Zi:before {
  content: "\e073";
}
.dEANTW0:before {
  content: "\e074";
}
.nVeyeZD:before {
  content: "\e075";
}
.fPmrbt4Cl:before {
  content: "\e076";
}
.bFfAoSf5I:before {
  content: "\e077";
}
.WlO5xa:before {
  content: "\e078";
}
.Hb5j8W:before {
  content: "\e079";
}
.CtLSwP8yKNO:before {
  content: "\e07a";
}
.Jie8jNg:before {
  content: "\e07b";
}
.AhGiuCK03:before {
  content: "\e07c";
}
.LPZHL5ms22:before {
  content: "\e07d";
}
.YONi3yAheO:before {
  content: "\e07e";
}
.nI7WfLED:before {
  content: "\e07f";
}
.uei8y0Bl:before {
  content: "\e080";
}
.ocdJJg:before {
  content: "\e081";
}
.APLeCBxL:before {
  content: "\e082";
}
.YXLfGdc9:before {
  content: "\e083";
}
.VXBejRb:before {
  content: "\e084";
}
.lsNWLaU1ss:before {
  content: "\e085";
}
.BOeGgZ3kUhA:before {
  content: "\e086";
}
.djGI11QWhY:before {
  content: "\e087";
}
.hE4QO9rGP:before {
  content: "\e088";
}
.FlfeHz:before {
  content: "\e089";
}
.peaN9KS:before {
  content: "\e08a";
}
.J3BqDTfSc:before {
  content: "\e08b";
}
.GjFUdl7aF:before {
  content: "\e08c";
}
.EmAvmmogw:before {
  content: "\e08d";
}
.zXO1Kr4Uqp1:before {
  content: "\e08e";
}
.BT8Hd7F:before {
  content: "\e08f";
}
.v1VaHTVk2O:before {
  content: "\e090";
}
.jrGbGgy:before {
  content: "\e091";
}
.umRsMT03bm:before {
  content: "\e092";
}
.nEjVQf:before {
  content: "\e093";
}
.BnX8OUiJ:before {
  content: "\e094";
}
.c28mzYgRaa:before {
  content: "\e095";
}
.odqAcPZ:before {
  content: "\e096";
}
.nx1ftbaT:before {
  content: "\e097";
}
.neoDJ3:before {
  content: "\e098";
}
.Hy25jw8fWGM:before {
  content: "\e099";
}
.QdL3CFaZl:before {
  content: "\e09a";
}
.kXXT3f7A:before {
  content: "\e09b";
}
.K5dufibE:before {
  content: "\e09c";
}
.hug94xLv80:before {
  content: "\e09d";
}
.kX7LTaWJ3P:before {
  content: "\e09e";
}
.dpHAIS:before {
  content: "\e09f";
}
.ijN0skFSM:before {
  content: "\e0a0";
}
.RQAhkF:before {
  content: "\e0a1";
}
.CU3HXpX6:before {
  content: "\e0a2";
}
.FmdawRy:before {
  content: "\e0a3";
}
.WBwsZI2tZ:before {
  content: "\e0a4";
}
.KlezlqkT:before {
  content: "\e0a5";
}
.OaIsjd68wh:before {
  content: "\e0a6";
}
.GDh84Bf:before {
  content: "\e0a7";
}
.K2lO3Fdu:before {
  content: "\e0a8";
}
.bDm73htczu:before {
  content: "\e0a9";
}
.mmsbpZqc:before {
  content: "\e0aa";
}
.fvrfKNKgT:before {
  content: "\e0ab";
}
.nPoVSo9X:before {
  content: "\e901";
}
.YVfufwya0:before {
  content: "\e902";
}
.Kb7V08PS:before {
  content: "\e903";
}
.rcalLD7:before {
  content: "\e904";
}
.x1pXIQyJfF:before {
  content: "\e905";
}
.P1tc07xf:before {
  content: "\e906";
}
.oWr9BIteJ:before {
  content: "\e907";
}
.reIcOh:before {
  content: "\e908";
}
.cbmml0aWtb:before {
  content: "\e909";
}
.ksJy6c9l:before {
  content: "\e90a";
}
.EgOm0FPs0B:before {
  content: "\e90b";
}
.Tl2RMmDaQOZ:before {
  content: "\e90c";
}
.D5RF8QYSe:before {
  content: "\e90d";
}
.qWpXSdT7vJ:before {
  content: "\e90e";
}
.gOMpD4R9:before {
  content: "\e90f";
}
.dnC79k:before {
  content: "\e910";
}
.AOYHhx56:before {
  content: "\e911";
}
.ed8Moc:before {
  content: "\e912";
}
.MktNsgd:before {
  content: "\e913";
}
.D9elgV:before {
  content: "\e914";
}
.FWcVNM:before {
  content: "\e915";
}
.IP1H3z5j:before {
  content: "\e916";
}
.uxBZz2DXOt:before {
  content: "\e917";
}
.gXXf9WBN5H8:before {
  content: "\e918";
}
.VlnKstgs:before {
  content: "\e919";
}
.fbp0u9QZJ8:before {
  content: "\e91a";
}
.P6en3C:before {
  content: "\e91b";
}
.Ear4g0pBA5:before {
  content: "\e91c";
}
.jJ1LSew7MP:before {
  content: "\e91d";
}
.IVtXSA:before {
  content: "\e91e";
}
.HRuEGEXlD:before {
  content: "\e91f";
}
.vphm3CTa:before {
  content: "\e920";
}
.VfmeZ9:before {
  content: "\e921";
}
.yEU6qsZriM:before {
  content: "\e922";
}
.y0vRUQSV:before {
  content: "\e923";
}
.Nyhr8S:before {
  content: "\e924";
}
.M18ZQ2NEvfu:before {
  content: "\e925";
}
.TLbcnKQH:before {
  content: "\e926";
}
.nBRbMZXZ4:before {
  content: "\e927";
}
.OCapjGhjw:before {
  content: "\e928";
}
.oBXRwQ:before {
  content: "\e929";
}
.K2KgNjsB:before {
  content: "\e92a";
}
.FSHEIzA:before {
  content: "\e92b";
}
.p8AaDmk:before {
  content: "\e92c";
}
.Ir1gB9A:before {
  content: "\e92d";
}
.tPgaFTp:before {
  content: "\e92e";
}
.ewjltgtdh:before {
  content: "\e92f";
}
.jQ41K5:before {
  content: "\e930";
}
.xFthDg35lcj:before {
  content: "\e931";
}
.KQF7SFcAa:before {
  content: "\e932";
}
.PHYTeu:before {
  content: "\e933";
}
.xtfyRDVZJ3e:before {
  content: "\e934";
}
.C988XEu1:before {
  content: "\e935";
}
.kZX7EOfdg:before {
  content: "\e936";
}
.jfI4Jn:before {
  content: "\e937";
}
.wKUeJX:before {
  content: "\e938";
}
.Gyth3RkNS4:before {
  content: "\e939";
}
.cVSzKAAo:before {
  content: "\e93a";
}
.ZfMS9OjK:before {
  content: "\e93b";
}
.BgnTnPlx1:before {
  content: "\e93c";
}
.i6YD11PVQB:before {
  content: "\e93d";
}
.ntoNKKcibS:before {
  content: "\e93e";
}
.YjlPSjP:before {
  content: "\e93f";
}
.p5dt6q:before {
  content: "\e940";
}
.MGacbpavNS:before {
  content: "\e941";
}
.ef7kmwYG:before {
  content: "\e942";
}
.meAkfRCcomE:before {
  content: "\e943";
}
.Gu7Adb0eBm:before {
  content: "\e944";
}
.jebiOpag:before {
  content: "\e945";
}
.dNXVlVih:before {
  content: "\e946";
}
.QgTDexjsFH:before {
  content: "\e947";
}
.JUDvi7Ycr:before {
  content: "\e948";
}
.ILuPn9n:before {
  content: "\e949";
}
.garOKYnOCQa:before {
  content: "\e94a";
}
.cs6RKPep3:before {
  content: "\e94b";
}
.la3aq0S:before {
  content: "\e94c";
}
.MOnQ4PXWb3q:before {
  content: "\e94d";
}
.YEbbeDVrxo4:before {
  content: "\e94e";
}
.ggf8Zwv:before {
  content: "\e94f";
}
.EgtmaK8V:before {
  content: "\e950";
}
.ciXI90hW:before {
  content: "\e951";
}
.cZccyZ67:before {
  content: "\e952";
}
.pXkjgSS3kLG:before {
  content: "\e953";
}
.ArDxXEIWvSE:before {
  content: "\e954";
}
.Rbk1ysg9h70:before {
  content: "\e955";
}
.dIae9OgK:before {
  content: "\e956";
}
.QW1oShcy:before {
  content: "\e957";
}
.ZkgvNdgjd:before {
  content: "\e958";
}
.dLDXY04z:before {
  content: "\e959";
}
.RxClcXx:before {
  content: "\e95a";
}
.guDPifYxx:before {
  content: "\e95b";
}
.eqPE2Ovv:before {
  content: "\e95c";
}
.kJp0ql:before {
  content: "\e95d";
}
.dkSPr2enf:before {
  content: "\e95e";
}
.q7CzkOqGH:before {
  content: "\e95f";
}
.EZcpMf:before {
  content: "\e960";
}
.T9sZeiYGg:before {
  content: "\e961";
}
.Bqd2E9C0:before {
  content: "\e962";
}
.wAZosOkSv:before {
  content: "\e963";
}
.jeeCAtLF:before {
  content: "\e964";
}
.XhfGoTJaeaj:before {
  content: "\e965";
}
.zHqchC:before {
  content: "\e966";
}
.KIaE8e:before {
  content: "\e967";
}
.lmrafppax:before {
  content: "\e968";
}
.rnHy4aVr:before {
  content: "\e969";
}
.oguceZ:before {
  content: "\e96a";
}
.CCauztX:before {
  content: "\e96b";
}
.dpU85Bcn:before {
  content: "\e96c";
}
.GjF9KZeT:before {
  content: "\e96d";
}
.mdZdCTn:before {
  content: "\e96e";
}
.WgX8Ba0wg:before {
  content: "\e96f";
}
.Jo3zc9t:before {
  content: "\e970";
}
.oUmv0FS:before {
  content: "\e971";
}
.no2dV0:before {
  content: "\e972";
}
.M3pkN6Q7:before {
  content: "\e973";
}
.jsA5vtCIF:before {
  content: "\e974";
}
.AVtJfbAhMt:before {
  content: "\e975";
}
.ovdHKO:before {
  content: "\e976";
}
.Ih60qhFgP:before {
  content: "\e977";
}
.Nnf4MIoy:before {
  content: "\e978";
}
.PBnWbc:before {
  content: "\e979";
}
.hKAd6US61:before {
  content: "\e97a";
}
.taFecd:before {
  content: "\e97b";
}
.g5KXXOB:before {
  content: "\e97c";
}
.rqmU0hfPWJb:before {
  content: "\e97d";
}
.lRrrClHGSA:before {
  content: "\e97e";
}
.V3LsMc6zqtC:before {
  content: "\e97f";
}
